
QGIS Application - Bug report #1136

Area and length measure tool shows wrong values

2008-07-03 02:51 AM - Horst Düster

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: RedHat Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11196

Description

I have set the correct Projection and correct mapunits. Coordinates and scale at statusbar shows correct values. When I use the lenght

measure tool and I measure a known length of 20m I do get a length of more than 3000km.

QGIS r8705

History

#1 - 2008-07-03 11:57 PM - Marco Hugentobler

Most likely a side effect of my commit in commit:d6ec8ce6 (SVN r8674). I'm investigating...

Thanks for reporting.

Marco

#2 - 2008-07-04 12:06 AM - Horst Düster

Now I'm able to render more precisely. The error occurs when I define an on the fly projection in

the Project properties.

#3 - 2008-07-04 12:13 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:de226cd4 (SVN r8710)

#4 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.10.0 deleted
